<?xml version="1.0"?>
<!DOCTYPE event-handler
      PUBLIC "-//VA Software, Inc.//DTD Data Object 1.1//EN"
            "http://schema.vasoftware.com/sf/dtd/sf-event-handler_1_0.dtd">
<event-handler>
      <event api="6.1" mode="asynchronous">
            <type>*</type>
            <operation>*</operation>
            <handler>com.collabnet.ctf.events.AsynchronousHookScriptEventListener</handler>
      </event>
      
      <event api="6.1" mode="synchronous">
            <type>*</type>
            <operation>*</operation>
            <handler>com.collabnet.ctf.events.SynchronousHookScriptEventListener</handler>
      </event>

</event-handler>